Protection.cpp File Reference
`#include <vector>`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Protection.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueList.h"`

## Enumerations

enum | ProtectionCmd { ProtectionCmd_Set = 0x01, ProtectionCmd_Get = 0x02, ProtectionCmd_Report = 0x03 }

## Enumeration Type Documentation

## ProtectionCmd

enum ProtectionCmd

Enumerator
ProtectionCmd_Set |
ProtectionCmd_Get |
ProtectionCmd_Report |